import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css'
import myComponents from 'code-brick-zj'
import '../theme/index.css' // 自定义主题包
import '@/styles/index.scss' // global css
Vue.use(ElementUI)

Vue.config.productionTip = false
Vue.use(myComponents)

new Vue({
  router,
  store,
  render: (h) => h(App)
}).$mount('#app')
